Product functionality and feature availability may vary on older operating systems/browsers. If you are using Internet Explorer 10 or earlier, you are likely to experience issues taking this course. We recommend switching browsers to avoid any technical complications (Chrome, Safari, Firefox etc.).